#!/usr/bin/env python
# -*- coding: utf-8 -*-
# vim: ai ts=4 sts=4 et sw=4 nu

l10n_strings = {
    "default_locale": "en",
    "locales": {
        "en": {
            "isocode": {"textContent": "en"},
            "autonym": {"textContent": "English"},
            "homepage": {"alt": "Homepage", "title": "Homepage"},
            "choose-language": {"placeholder": "Choose a language..."},
            "ui-language-switcher": {"title": "Interface language"},
            "search": {"textContent": "Search"},
            "author": {"textContent": "Author", "placeholder": "Search by author name"},
            "title": {"textContext": "Title", "placeholder": "Search by title"},
            "cover-img": {"alt": "Book Cover", "title": "Book Cover"},
            "cover": {"textContent": "(cover)"},
            "filter": {"textContent": "Filter:"},
            "popularity": {"textContent": "Popularity"},
            "sort": {"textContent": "Sort:"},
            "sort-popularity": {"textContent": "Sort books by popularity"},
            "sort-title": {"textContent": "Sort books by title"},
            "format": {"textContent": "Format"},
            "loading": {"textContent": "Loading..."},
            "no-data": {"textContent": "No data available in table"},
            "prev": {"textContent": "Previous"},
            "next": {"textContent": "Next"},
            "language": {"textContent": "Language"},
            "any-languages": {"textContent": "Choose the Catalog"},
            "main-languages": {"textContent": "Main languages"},
            "other-languages": {"textContent": "Other languages"},
            "author-anonymous": {"textContent": "Anonymous"},
            "author-various": {"textContent": "Various"},
            "license": {"textContent": "License"},
            "license-pd": {"textContent": "Public domain in the USA."},
            "nb-downloads": {"textContent": "{[ plural(nb) ]}"},
            "nb-downloads[one]": {"textContent": "1 download in the last 30 days."},
            "nb-downloads[other]": {
                "textContent": "{{nb}} downloads in the last 30 days."
            },
            "top-title": {"textContent": "Project Gutenberg Library"},
            "sub-title": {"textContent": "The first producer of free ebooks"},
            "table-previous": {"textContent": "Previous"},
            "table-next": {"textContent": "Next"},
            "about-1": {
                "textContent": "Project Gutenberg offers over " "60,000 free ebooks"
            },
            "about-2": {
                "textContent": "Choose among free epub books, " "free kindle books."
            },
            "about-3": {"textContent": "Download them or read them online."},
            "about-4": {"textContent": "We carry high quality ebooks"},
            "about-5": {
                "textContent": "All our ebooks were previously "
                "published by bona fide publishers."
            },
            "about-6": {
                "textContent": "We digitized and diligently "
                "proofread them with the help of "
                "thousands of volunteers."
            },
            "bookshelves_title": {"textContent": "Bookshelves (A-Z)"},
            "bookshelf_link": {"textContent": "Browse by Bookshelf"},
            "home_link": {"textContent": "Go Home"},
            "bookshelf": {"placeholder": "Bookshelf Search"},
        },
        "fr": {
            "isocode": {"textContent": "fr"},
            "autonym": {"textContent": "Français"},
            "homepage": {"alt": "Page d’accueil", "title": "Page d’accueil"},
            "choose-language": {"placeholder": "Choisissez une langue..."},
            "ui-language-switcher": {"title": "Langue de l’interface"},
            "search": {"textContent": "Rechercher"},
            "author": {
                "textContent": "Auteur",
                "placeholder": "Rechercher par nom d'auteur",
            },
            "cover-img": {"title": "Couverture du livre", "alt": "Couverture du livre"},
            "cover": {"textContent": "(couverture)"},
            "filter": {"textContent": "Filtrer :"},
            "popularity": {"textContent": "Popularité"},
            "sort": {"textContent": "Trier :"},
            "sort-popularity": {"textContent": "Trier les livres par popularité"},
            "sort-title": {"textContent": "Trier les livres par titre"},
            "title": {
                "textContent": "Titre",
                "placeholder": "Rechercher des livres par titre ",
            },
            "format": {"textContent": "Format"},
            "loading": {"textContent": "Chargement..."},
            "no-data": {"textContent": "Pas de données disponibles"},
            "prev": {"textContent": "Précédent"},
            "next": {"textContent": "Suivant"},
            "language": {"textContent": "Langue"},
            "any-languages": {"textContent": "Choisir le catalogue"},
            "main-languages": {"textContent": "Langues principales"},
            "other-languages": {"textContent": "Autres langues"},
            "author-anonymous": {"textContent": "Anonyme"},
            "author-various": {"textContent": "Plusieurs"},
            "license": {"textContent": "Licence"},
            "license-pd": {"textContent": "Domaine public aux États-Unis."},
            "nb-downloads": {"textContent": "{[ plural(nb) ]}"},
            "nb-downloads[one]": {
                "textContent": "1 téléchargement au cours des " "30 derniers jours."
            },
            "nb-downloads[other]": {
                "textContent": "{{nb}} téléchargements au cours des "
                "30 derniers jours."
            },
            "top-title": {"textContent": "Bibliothèque du projet Gutenberg"},
            "sub-title": {"textContent": "Premier producteur d’ebooks gratuits"},
            "table-previous": {"textContent": "Prédédent"},
            "table-next": {"textContent": "Suivant"},
            "about-1": {
                "textContent": "Le Projet Gutenberg offre plus de "
                "60 000 ebooks gratuits"
            },
            "about-2": {
                "textContent": "Choisissez parmi les livres epub ou " "kindle gratuits."
            },
            "about-3": {"textContent": "Téléchargez-les ou lisez-les en ligne."},
            "about-4": {
                "textContent": "Nous attachons beaucoup d’importance "
                "à la qualité des ebooks"
            },
            "about-5": {
                "textContent": "Tous nos livres électroniques "
                "ont été auparavant publiés par des "
                "éditeurs classiques."
            },
            "about-6": {
                "textContent": "Nous les numérisons et les relisons "
                "soigneusement avec l’aide de milliers "
                "de volontaires."
            },
            "bookshelves_title": {"textContent": "Rayons (A-Z)"},
            "bookshelf_link": {"textContent": "Parcourir par rayon"},
            "home_link": {"textContent": "Retour"},
            "bookshelf": {"placeholder": "Recherche de rayon"},
        },
        "de": {
            "isocode": {"textContent": "de"},
            "autonym": {"textContent": "Deutsch"},
            "homepage": {"alt": "Homepage", "title": "Homepage"},
            "choose-language": {"placeholder": "Sprache auswählen..."},
            "ui-language-switcher": {"title": "Sprache der Oberfläche"},
            "search": {"textContent": "Suchen"},
            "author": {
                "textContent": "Autor",
                "placeholder": "Bücherliste eines einzelnen Autors",
            },
            "cover-img": {"alt": "Einband", "title": "Einband"},
            "cover": {"textContent": "(Einband)"},
            "filter": {"textContent": "Filter:"},
            "popularity": {"textContent": "Beliebtheit"},
            "sort": {"textContent": "Sortieren:"},
            "sort-popularity": {"textContent": "Sortiere Bücher nach Beliebtheit"},
            "sort-title": {"textContent": "Sortiere Bücher nach Titel"},
            "title": {
                "textContent": "Titel",
                "placeholder": "Suche nach Büchern nach Titel",
            },
            "format": {"textContent": "Format"},
            "loading": {"textContent": "Lade..."},
            "no-data": {"textContent": "Keine Daten zum Anzeigen"},
            "prev": {"textContent": "Zurück"},
            "next": {"textContent": "Weiter"},
            "language": {"textContent": "Sprache"},
            "any-languages": {"textContent": "Katalog wählen"},
            "main-languages": {"textContent": "Hauptsprachen"},
            "other-languages": {"textContent": "Andere Sprachen"},
            "author-anonymous": {"textContent": "Anonym"},
            "author-various": {"textContent": "Diverse"},
            "license": {"textContent": "Lizenz"},
            "license-pd": {"textContent": "Public domain in den USA."},
            "nb-downloads": {"textContent": "{[ plural(nb) ]}"},
            "nb-downloads[one]": {"textContent": "download in den letzten 30 Tagen."},
            "nb-downloads[other]": {
                "textContent": "{{nb}} downloads in den letzten 30 Tagen."
            },
            "top-title": {"textContent": "Projekt Gutenberg"},
            "sub-title": {"textContent": "Der erste Produzent freier Ebooks"},
            "table-previous": {"textContent": "Zurück"},
            "table-next": {"textContent": "Weiter"},
            "about-1": {
                "textContent": "Projekt Gutenberg bietet mehr "
                "als 60,000 freie Ebooks"
            },
            "about-2": {"textContent": "Aus freien Büchern auswählen."},
            "about-3": {"textContent": "Lade sie herunter oder lies online."},
            "about-4": {"textContent": "Wir haben hochwertige Ebooks"},
            "about-5": {
                "textContent": "Alle unsere Ebooks waren vorher "
                "gemeinnützig veröffentlicht."
            },
            "about-6": {
                "textContent": "Wir digitalisierten und prüften sie "
                "sorgfältig mit der Hilfe von "
                "tausenden Freiwilligen."
            },
            "bookshelves_title": {"textContent": "Bücherregale (A-Z)"},
            "bookshelf_link": {"textContent": "Durchsuchen Sie das Bücherregal"},
            "home_link": {"textContent": "Nach Hause gehen"},
            "bookshelf": {"placeholder": "Bücherregalsuche"},
        },
        "it": {
            "isocode": {"textContent": "it"},
            "autonym": {"textContent": "Italiano"},
            "homepage": {"alt": "Homepage", "title": "Homepage"},
            "choose-language": {"placeholder": "Scegli la lingua..."},
            "ui-language-switcher": {"title": "Interfaccia lingua"},
            "search": {"textContent": "Cerca"},
            "author": {
                "textContent": "Autore",
                "placeholder": "Elenca i libri di un singolo Autore",
            },
            "cover-img": {"alt": "Copertina del Libro", "title": "Copertina del Libro"},
            "cover": {"textContent": "(copertina)"},
            "filter": {"textContent": "Filtro:"},
            "popularity": {"textContent": "Popolarità"},
            "sort": {"textContent": "Ordina:"},
            "sort-popularity": {"textContent": "Ordina libri per popolarità"},
            "sort-title": {"textContent": "Ordina libri per titolo"},
            "title": {"textContent": "Titolo", "placeholder": "Cerca libri per titolo"},
            "format": {"textContent": "Formato"},
            "loading": {"textContent": "Caricamento in corso..."},
            "no-data": {"textContent": "Nessun dato disponibile nella tabella"},
            "prev": {"textContent": "Precedente"},
            "next": {"textContent": "Successivo"},
            "language": {"textContent": "Linguaggio"},
            "any-languages": {"textContent": "Scegli il CatalogoChoose the Catalog"},
            "main-languages": {"textContent": "Lingue Principali"},
            "other-languages": {"textContent": "Altre lingue"},
            "author-anonymous": {"textContent": "Anonimo"},
            "author-various": {"textContent": "Vari"},
            "license": {"textContent": "Licenza"},
            "license-pd": {"textContent": "Di pubblico dominio negli USA."},
            "nb-downloads": {"textContent": "{[ plurale(nb) ]}"},
            "nb-downloads[one]": {"textContent": "1 download negli ultimi 30 giorni."},
            "nb-downloads[other]": {
                "textContent": "{{nb}} download negli ultimi 30 giorni."
            },
            "top-title": {"textContent": "Libreria del Progetto Gutenberg"},
            "sub-title": {"textContent": "Il primo produttore di ebooks gratuiti"},
            "table-previous": {"textContent": "Precedente"},
            "table-next": {"textContent": "Successivo"},
            "about-1": {
                "textContent": "Il Progetto Gutenberg offre più di "
                "60,000 ebooks gratuiti"
            },
            "about-2": {
                "textContent": "Scegli fra file epub gratuiti, " "file kindle gratuiti."
            },
            "about-3": {"textContent": "Scaricali o leggili online."},
            "about-4": {"textContent": "Noi forniamo ebook di alta qualità"},
            "about-5": {
                "textContent": "Tutti i nostri ebook erano precedentemente "
                "pubblicati da editori."
            },
            "about-6": {
                "textContent": "Li abbiamo digitalizzati e verificati "
                "diligentemente con l'aiuto di "
                "migliaia di volontari."
            },
            "bookshelves_title": {"textContent": "Scaffali per libri (A-Z)"},
            "bookshelf_link": {"textContent": "Sfoglia per libreria"},
            "home_link": {"textContent": "Andare a casa"},
            "bookshelf": {"placeholder": "Ricerca in libreria"},
        },
        "ar": {
            "isocode": {"textContent": "ar"},
            "autonym": {"textContent": "العربية"},
            "homepage": {"alt": "الصفحة الرئيسية", "title": "الصفحة الرئيسية"},
            "choose-language": {"placeholder": "أختر لغة..."},
            "ui-language-switcher": {"title": "لغة الواجهة"},
            "search": {"textContent": "بحث"},
            "author": {
                "textContent": "المؤلف",
                "placeholder": "جدولة كتب أحد المؤلفين",
            },
            "cover-img": {"alt": "غلاف الكتاب", "title": "غلاف الكتاب"},
            "cover": {"textContent": "(الغلاف)"},
            "filter": {"textContent": "فلتر:"},
            "popularity": {"textContent": "الشعبية"},
            "sort": {"textContent": "ترتيب:"},
            "sort-popularity": {"textContent": "رتب الكتب بحسب الشعبية"},
            "sort-title": {"textContent": "رتب الكتب بحسب العنوان"},
            "title": {
                "textContent": "العنوان",
                "placeholder": "ابحث عن الكتب حسب العنوان",
            },
            "format": {"textContent": "الصيغة"},
            "loading": {"textContent": "جار التحميل..."},
            "no-data": {"textContent": "لا توجد معلومات في الجدول"},
            "prev": {"textContent": "السابق"},
            "next": {"textContent": "التالي"},
            "language": {"textContent": "اللغة"},
            "any-languages": {"textContent": "أختر قائمة"},
            "main-languages": {"textContent": "اللغات الأساسية"},
            "other-languages": {"textContent": "اللغات الأخرى"},
            "author-anonymous": {"textContent": "مجهول"},
            "author-various": {"textContent": "متنوع"},
            "license": {"textContent": "الرخصة"},
            "license-pd": {"textContent": "مجال عام في الولايات المتحدة الأمريكية."},
            "nb-downloads": {"textContent": "{[ plural(nb) ]}"},
            "nb-downloads[one]": {"textContent": "تحميل واحد ضمن آخر 30 يوم."},
            "nb-downloads[other]": {"textContent": "{{nb}} تحميل ضمن آخر 30 يوم."},
            "top-title": {"textContent": "مشروع مكتبة Gutenberg"},
            "sub-title": {"textContent": "المصنع الأول للكتب الأكترونية المجانية"},
            "table-previous": {"textContent": "السابق"},
            "table-next": {"textContent": "التالي"},
            "about-1": {
                "textContent": "مشروع Gutenberg يوفر أكثر من"
                "60,000 كتاب ألكتروني مجاني"
            },
            "about-2": {
                "textContent": "أختر من ضمن كتب ال epub, " "كتب kindle مجانية."
            },
            "about-3": {"textContent": "قم بتنزيلهم او قرائتهم عبر الأنترنت."},
            "about-4": {"textContent": "نحن لدينا كتب ألكترونية عالية الجودة"},
            "about-5": {
                "textContent": "كل كتبنا كانت مسبقا " "منشورة من قبل ناشرين bona fide."
            },
            "about-6": {
                "textContent": "لقد رقمناهم و قرأناهم "
                "بجد و ذلك بمساعدة من "
                "الآلاف من المتطوعين."
            },
            "bookshelves_title": {"textContent": "أرفف الكتب (أ-ي)"},
            "bookshelf_link": {"textContent": "تصفح حسب رف الكتب"},
            "home_link": {"textContent": "اذهب للمنزل"},
            "bookshelf": {"placeholder": "بحث رف الكتب"},
        },
        "nl": {
            "isocode": {"textContent": "nl"},
            "autonym": {"textContent": "Nederlands"},
            "homepage": {"alt": "Startpagina", "title": "Startpagina"},
            "choose-language": {"placeholder": "Kies een taal..."},
            "ui-language-switcher": {"title": "Interfacetaal"},
            "search": {"textContent": "Zoek"},
            "author": {
                "textContent": "Auteur",
                "placeholder": "Lijst van boeken van een enkele auteur",
            },
            "cover-img": {"alt": "Boekomslag", "title": "Boekomslag"},
            "cover": {"textContent": "(omslag)"},
            "filter": {"textContent": "Filter:"},
            "popularity": {"textContent": "Populariteit"},
            "sort": {"textContent": "Sorteer:"},
            "sort-popularity": {"textContent": "Sorteer boeken op populariteit"},
            "sort-title": {"textContent": "Sorteer boeken op titel"},
            "title": {"textContent": "Titel", "placeholder": "Zoek boeken op titel"},
            "format": {"textContent": "Formaat"},
            "loading": {"textContent": "Aan het laden..."},
            "no-data": {"textContent": "Geen gegevens beschikbaar in tabel"},
            "prev": {"textContent": "Vorige"},
            "next": {"textContent": "Volgende"},
            "language": {"textContent": "Taal"},
            "any-languages": {"textContent": "Selecteer de Catalogus"},
            "main-languages": {"textContent": "Belangrijkste talen"},
            "other-languages": {"textContent": "Andere talen"},
            "author-anonymous": {"textContent": "Anoniem"},
            "author-various": {"textContent": "Verschillende"},
            "license": {"textContent": "Licentie"},
            "license-pd": {"textContent": "Publiek domein in de VS."},
            "nb-downloads": {"textContent": "{[ plural(nb) ]}"},
            "nb-downloads[one]": {
                "textContent": "1 download in de afgelopen 30 dagen."
            },
            "nb-downloads[other]": {
                "textContent": "{{nb}} downloads in de afgelopen 30 dagen."
            },
            "top-title": {"textContent": "Project Gutenberg Bibliotheek"},
            "sub-title": {"textContent": "De eerste producent van gratis eboeken"},
            "table-previous": {"textContent": "Vorige"},
            "table-next": {"textContent": "Volgende"},
            "about-1": {
                "textContent": "Project Gutenberg bevat meer dan "
                "60,000 gratis eboeken"
            },
            "about-2": {
                "textContent": "Kies uit gratis epub boeken, " "gratis kindle boeken."
            },
            "about-3": {"textContent": "Download ze of lees ze online."},
            "about-4": {"textContent": "Wij bieden eboeken van hoge kwaliteit"},
            "about-5": {
                "textContent": "Al onze eboeken werden oorspronkelijk "
                "uitgegeven door bona fide uitgevers."
            },
            "about-6": {
                "textContent": "We hebben ze gedigitaliseerd en "
                "zorgvuldig gecorrigeerd met behulp "
                "van duizenden vrijwilligers."
            },
            "bookshelves_title": {"textContent": "Boekenplanken (A-Z)"},
            "bookshelf_link": {"textContent": "Bladeren op boekenplank"},
            "home_link": {"textContent": "Ga naar huis"},
            "bookshelf": {"placeholder": "Boekenplank zoeken"},
        },
        "es": {
            "isocode": {"textContent": "es"},
            "autonym": {"textContent": "Spanish"},
            "homepage": {"alt": "Inicio", "title": "Inicio"},
            "choose-language": {"placeholder": "Elija un idioma..."},
            "ui-language-switcher": {"title": "Idioma de la interfaz"},
            "search": {"textContent": "Buscar"},
            "author": {
                "textContent": "Autor",
                "placeholder": "Lista de libros de un autor",
            },
            "cover-img": {"alt": "Portada del libro", "title": "Portada del libro"},
            "cover": {"textContent": "(portada)"},
            "filter": {"textContent": "Filtro:"},
            "popularity": {"textContent": "Popularidad"},
            "sort": {"textContent": "Ordenar:"},
            "sort-popularity": {"textContent": "Ordenar libros por popularidad"},
            "sort-title": {"textContent": "Ordenar libros por título"},
            "title": {
                "textContent": "Título",
                "placeholder": "Buscar libros por título",
            },
            "format": {"textContent": "Formato"},
            "loading": {"textContent": "Cargando..."},
            "no-data": {"textContent": "No hay datos disponibles en la tabla"},
            "prev": {"textContent": "Anterior"},
            "next": {"textContent": "Siguiente"},
            "language": {"textContent": "Idioma"},
            "any-languages": {"textContent": "Elija en el catálogo"},
            "main-languages": {"textContent": "Idiomas principales"},
            "other-languages": {"textContent": "Otros idiomas"},
            "author-anonymous": {"textContent": "Anónimo"},
            "author-various": {"textContent": "Varios"},
            "license": {"textContent": "Licencia"},
            "license-pd": {"textContent": "De dominio público en EEUU."},
            "nb-downloads": {"textContent": "{[ plural(nb) ]}"},
            "nb-downloads[one]": {
                "textContent": "Una descarga en los últimos 30 días."
            },
            "nb-downloads[other]": {
                "textContent": "{{nb}} descargas en los últimos 30 días."
            },
            "top-title": {"textContent": "Librería del Proyecto Gutenberg"},
            "sub-title": {"textContent": "El primer editor de ebooks libres"},
            "table-previous": {"textContent": "Anterior"},
            "table-next": {"textContent": "Siguiente"},
            "about-1": {
                "textContent": "El Proyecto Gutenberg ofrece más de"
                "60,000 ebooks libres"
            },
            "about-2": {
                "textContent": "Elija entre ebooks epub libres y"
                "ebooks kindle libres."
            },
            "about-3": {"textContent": "Descárgalos o léelos online."},
            "about-4": {"textContent": "Tenemos ebooks de gran calidad"},
            "about-5": {
                "textContent": "Todos nuestros ebooks han sido publicados"
                "antes por editoriales de prestigio."
            },
            "about-6": {
                "textContent": "Los digitalizamos y comprobamos"
                "cuidadosamente con la ayuda "
                "de miles de voluntarios."
            },
            "bookshelves_title": {"textContent": "Estantes (A-Z)"},
            "bookshelf_link": {"textContent": "Buscar por estantería"},
            "home_link": {"textContent": "Vete a casa"},
            "bookshelf": {"placeholder": "Búsqueda de estantería"},
        },
    },
}
